export declare class ExportKubeConfigResponse {
    protected readonly _rawOutput: string;
    private readonly _kubeConfigContext;
    constructor(_rawOutput: string);
    get kubeConfigContext(): string | undefined;
}
